class InitObjectVariable
{
  int j = 1;
  
  InitObjectVariable()
  {
    // nix Neues
  }

  InitObjectVariable( int j )
  {
    this.j = j;
  }
  
  InitObjectVariable( int x, int y )
  {
    // nix Neues
  }
}
